Subject: Re: bug#22720: 25.0.91; url/eww: add function to delete all cookies

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 23 Feb 2016 12:52:21 +1100

Michael Heerdegen <[email-masked]> writes:

> I guess it would also make sense to be able to keep cookies with
> matching domain name.  I tweaked your defun a bit:

Yeah, that seems like a good idea.  Then you can have an exit hook that
deletes all cookies except a few that you want to have around.

I've now done this change (slightly different from your version).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no